Activity log for bug #1271845

Date Who What changed Old value New value Message
2014-01-23 08:53:52 jiaowen520li bug added bug
2014-01-23 08:53:52 jiaowen520li attachment added 021-1.png https://bugs.launchpad.net/bugs/1271845/+attachment/3954886/+files/021-1.png
2014-01-23 08:56:12 jiaowen520li attachment added 021-1.png https://bugs.launchpad.net/ubuntukylin/+bug/1271845/+attachment/3954887/+files/021-1.png
2014-01-23 08:58:54 jiaowen520li description 任务栏电池管理下拉框中文化不完全。 任务栏电池管理下拉框中文化不完全。存在于笔记本电量未满,充电过程中。
2014-01-23 09:15:53 Ubuntu QA Website tags iso-testing
2014-01-25 02:58:09 Luo Lei ubuntukylin: importance Undecided Medium
2014-01-25 02:58:09 Luo Lei ubuntukylin: status New Triaged
2014-01-25 02:58:09 Luo Lei ubuntukylin: milestone trusty-langpack-deadline
2014-01-25 03:00:16 Luo Lei ubuntukylin: assignee Aron Xu (happyaron)
2014-02-08 13:13:11 Aron Xu ubuntukylin: status Triaged Fix Committed
2014-02-20 07:33:51 Aron Xu ubuntukylin: status Fix Committed Fix Released